<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE50'>
/****************************************************************************/
/* GE50 ( 帳票要求ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2018/06/08 16:45:35                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE50 DROP CONSTRAINT GE50_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GE50_UQ ON GE50( SYSTEM_ID,YKNO )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE50_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE50_SA ON GE50( SYSTEM_ID,LISTID,GROUPID,YKNO )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE50_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE50_SB ON GE50( SYSTEM_ID,FGJ,FGKAN )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE50_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE50_SC ON GE50( SYSTEM_ID,DYSET )</EXEC_SQL>
</ROWSET>
